<div class="bg-light">
  <div class="container col-md-4">
    <h3 class="">Update Employee</h3>
    <form (ngSubmit)="onSubmit()">
      <div class="form-group mt-3">
        <label>Username : </label>
        <input
          class="form-control"
          type="text"
          [(ngModel)]="employee.username"
          name="username"
        />
      </div>

      <div class="form-group mt-3">
        <label>EmailId : </label>
        <input
          class="form-control"
          type="email"
          pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$"
          [(ngModel)]="employee.email"
          name="email"
        />
      </div>

      <div>
        <div class="text-center">
          <button class="btn btn-success mt-3" type="submit">Update</button>
        </div>
      </div>
    </form>
  </div>
</div>
